Subject: Re: CCL:questions

From: Anatoli Korkin <[email-masked]>
Date: Sat, 22 Mar 1997 13:03:28 -0500 (EST)

Dear Dr. Jingzhong GUO,

Your problem can be solved by using ACES II program, which has two-determinant
coupled cluster method and many other "tricks" for computations of highly
correlated systems and excited states. If you are interested in details
contact Prof. Bartlett group at [email-masked] or visit the ACES II
web site: http://qtp.ufl.edu/Aces2/

The details of two-determinant CC methods are in Balkova & Bartlett,
CPL, 193 (1992) 364. Some recent applications for the linear open-shell
singlet systems are in Korkin, Bartlett at al in JPC, 100 (1996) 5702.

Anatoli Korkin

> 
> 
> Hello CCL:
> 
>       Recently, we are interested in the reactions of some diatomic species
> such as NH, NF, PH, PF, etc. For these species with pi-2 confuguration, the
> ground state is 'X triplet-SIGMA',  the lowest singlet state is 'a
> singlet-DELTA'.  When computing the singlet state using Gaussian92 program
> directly, it seems that the state we obtained is the second singlet state ('b
> singlet-SIGMA'). I would like to know  the calculating method to obtain the
> geometries and energies of these species in the lowest singlet state ('a
> singlet-DELTA'). Can I use Gaussian-2 theory to deal with these singlet 
states?
> What is input for such a calculatin?
> 
> Dr. Jingzhong GUO
> Department of Chemistry
> Shandong University
> Jinan 250100
> P. R. China
> Email: [email-masked]       or     [email-masked]
> 
> 
> ---------------------------------------------------------
> Get Your *Web-Based* Free Email at http://www.hotmail.com
> ---------------------------------------------------------
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
>